body{font-family:'Open Sans', Arial, Helvetica, sans-serif;line-height:1.6;color:#232322;}
body{font-size:75%;}
html > body{font-size:12px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#171716;font-weight:600;}
h1, h2, h3{color:#34567f;}
h1{margin:8px 0 15px;padding-bottom:20px;background:url(../images/header_bg.gif) left bottom repeat-x;font-size:3em;line-height:1.3em;}
h1 span, h2 span, h3 span{font-weight:300;}
h2{font-size:1.8em;margin-bottom:10px;margin-top:8px;}
h2 a, h3 a{color:#34567f;font-weight:600;text-decoration:none;}
h3{font-size:1.5em;margin-bottom:9px;}
h2 a:hover, h3 a:hover{color:#296098;text-decoration:underline;}
h4{font-size:1.05em;line-height:1.25;font-weight:bold;margin-bottom:5px;}
h5{font-size:1.05em;font-weight:bold;}
h6{}
p{line-height:1.75em;margin:0 0 18px;font-size:1.16em;}
li{line-height:2em;margin-bottom:5px;font-size:1.16em;}
p.right{text-align:right;}
p.last{margin-bottom:0;}
ul, ol{margin:0;list-style-type:none;color:#171716;padding-bottom:15px;line-height:1.8em;}
ul.list{list-style-type:disc;padding-left:30px;margin:0;}
#content ul{list-style:disc outside;padding:0 0 0 30px;margin:15px 0;}
ol{list-style-type:decimal;padding-left:30px;}
dl{margin:1.5em 0;}
dl dt{font-weight:bold;}
dt, dd{font-size:1.15em;}
a{color:#296098;text-decoration:underline;outline:none;font-weight:normal;}
a:hover{color:#171716;}
img{margin:0;padding:0;border:none;}
blockquote{margin:5px 0 25px;padding:0;font-size:1.41em;line-height:1.5em;font-family:'Open Sans', Arial, Helvetica, sans-serif;color:#282d31;}
strong, strong em{font-weight:bold;}
em, em strong{font-style:italic;}
pre{margin-bottom:15px;background:#f9f9d4;padding:0 10px;overflow:auto;}
code{font:11px Monaco, monospace;margin:0;padding:1px 3px;background:#f9f9d4;}
abbr{border-bottom:1px dotted #999;cursor:help;}
.txtlarge{font-size:1.15em;}
.txtright{text-align:right;}
hr{background:#d6d6d6;color:#d6d6d6;clear:both;float:none;width:100%;height:1px;margin:0 0 1.4em 0;border:none;}
* html hr{margin:0 0 1.2em 0;}
table{border-top:1px solid #e4ded1;border-left:1px solid #e4ded1;}
.table{padding:0px;margin:0 0 30px;}
caption{width:550px;text-align:right;padding-top:0;padding-right:0;padding-bottom:5px;padding-left:0;font-family:Georgia, "Times New Roman", Times, serif;}
th{text-align:left;padding:8px 8px 8px 12px;border-right:1px solid #e4ded1;border-bottom:1px solid #e4ded1;color:#171716;background:url("../images/header_bg.gif") repeat left bottom;font-weight:bold;font-size:1.16em;}
th.nobg{font-size:1.16em;font-weight:300;background:url(../images/header_bg.gif) left top repeat;}
td{padding:6px 6px 6px 12px;color:#171716;border-right:1px solid #e4ded1;border-bottom:1px solid #e4ded1;background-color:#fff;font-size:12px;}
td.alt{background-color:#faf8f3;}
th.spec{background-color:#fff;background-repeat:no-repeat;font-size:12px;}
th.specalt{background-color:#faf8f3;font-size:12px;}
.backed{display:block;padding:10px 15px;background:url(../images/backed.gif) left top repeat #9d965a;color:#fff;font-size:1.5em;}
.backed a{color:#fff;}
#caption p{color:#C9C287;font:1.83em/22px 'Open Sans',Arial,Helvetica,sans-serif;margin:13px 0;padding:0;text-shadow:1px 1px 0 #282C31;}
#caption p span{color:#fff;}
#header .right p{font:1.4em/1.4em 'Open Sans', Arial, Helvetica, sans-serif;text-shadow:1px 1px 0 #3b536c;}
#header .right p em{color:#fff;font-size:1.3em;}
#header .right p em strong{font-size:2.7em;}
#feature_panel .right h2{float:left;padding-left:4px;letter-spacing:3px;text-transform:uppercase;color:#fff;margin-bottom:5px;}
#feature_panel .right .readmore{display:inline-block;float:right;padding:5px 10px;margin:12px 4px 0 0;background:url(../images/bk50.png) left top repeat;color:#d3cbb8;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-style:italic;text-decoration:underline;}
.ourpeople{clear:both;display:block;width:314px;margin-right:-21px;padding:0;}
.ourpeople li{display:block;float:left;width:110px;height:152px;padding:14px;margin:0px 19px 4px 0px;background:url(../images/ourpeoplelist_bg.png) left top no-repeat;}
.ourpeople li a{display:block;padding-top:113px;height:25px;background-position:center 50%;background-repeat:no-repeat;text-decoration:none;}
.ourpeople li a span{display:block;height:25px;padding:0 10px;line-height:25px;color:#fff;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:1.1em;background:url(../images/bk50.png) left top repeat;}
#sidebar .box h2{margin:0;padding:15px 28px;font-size:1.67em;color:#fff;letter-spacing:2px;text-transform:uppercase;background:url(../images/sidebar_divider.png) left bottom repeat-x;font-weight:300;}
#sidebar .professional h2{color:#FFFFFF;font-size:1.2em;font-weight:300;letter-spacing:1.4px;line-height:1.2em;margin:0;padding:10px 28px 15px;text-transform:uppercase;}
#sidebar .professional h2 a{color:#FFFFFF;font-size:1.4em;font-weight:600;text-decoration:none;}
#sidebar .professional h2 a:hover{text-decoration:underline;}
#sidebar .box p{color:#fff;}
#sidebar .box a{color:#cfc7b4;}
#sidebar .box a:hover{color:#fff;}
#footer p{clear:both;margin:0;line-height:1.8em;font-size:0.9em;color:#b7c7db;font-family:'Open Sans', Arial, Helvetica, sans-serif;}
#footer p a{color:#b7c7db;font-weight:bold;}
#footer .right p{text-align:right;}
#sidebar .find h2{color:#fff;text-align:right;font-size:1.5em;font-weight:bold;margin:0;}
#sidebar .find p{color:#aed1dc;text-align:right;font-size:1.08em;line-height:1.83em;}
.read-more a, a.read-more { display: inline-block; padding: 10px 25px; font-size: 1em; font-weight: bold; line-height: 1em; background-color:#9e975b; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.5); text-decoration:none; border-radius:3px;}
.areas p {margin-bottom:10px;}
.read-more a:hover, a.read-more:hover {background-color:#34567f}